###--- >>> `asOneSidedFormula' <<<----- Convert to One-Sided Formula

	## alias	 help(asOneSidedFormula)

##___ Examples ___:

library(nls)
asOneSidedFormula("age")
asOneSidedFormula(~ age)

## Keywords: 'models'.


